Loading...
Searching...
No Matches
matrixindexset.hh File Reference
`#include <algorithm>`
`#include <cstddef>`
`#include <cstdint>`
`#include <set>`
`#include <variant>`
`#include <vector>`
`#include <dune/common/overloadset.hh>`

Go to the source code of this file.

## Classes

class | Dune::MatrixIndexSet
| Stores the nonzero entries for creating a sparse matrix. More...

## Namespaces

namespace | Dune